<?xml version="1.0" encoding="utf-8"?>
<component size="80,80" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <loader id="n5_rnf9" name="icon" xy="40,40" pivot="0.5,0.5" anchor="true" size="80,77" url="ui://1xjqm8v2rnf9o" autoSize="true"/>
    <text id="n4_miq9" name="title" xy="0,0" size="80,80" fontSize="24" color="#ffffff" align="center" vAlign="middle" autoSize="none" bold="true" strokeColor="#000000" strokeSize="2" singleLine="true" text="">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".95"/>
</component>